lib64qt5bootstrap-devel-5.6.2-2pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5bootstrap-devel - Devel files needed to build apps based on QtBootstrap

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5bootstrap-devel
Package version 5.6.2
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Installed size 4.15 MB
Download size 4.15 MB
Official Mirror ftp.nluug.nl
Devel files needed to build apps based on QtBootstrap.

Alternatives

Package Version Architecture Repository
lib64qt5bootstrap-devel - - -

Requires

Name Value
qtbase5-common = 5.6.2
qtbase5-common-devel = 5.6.2-2pclos2016
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
lib64qt5bootstrap-devel = 5.6.2-2pclos2016
lib64qt5bootstrap-devel(x86-64) = 5.6.2-2pclos2016
libqtbootstrap5-devel = 5.6.2

Download

Type URL
Binary Package lib64qt5bootstrap-devel-5.6.2-2pclos2016.x86_64.rpm
Source Package qtbase5-5.6.2-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5bootstrap-devel rpm package:
    # apt-get install lib64qt5bootstrap-devel

See Also

Package Description
lib64qt5clucene-devel-5.6.2-2pclos2017.x86_64.rpm Devel files needed to build apps based on QtCLucene
lib64qt5clucene5-5.6.2-2pclos2017.x86_64.rpm Qt5 Component Library
lib64qt5concurrent-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtConcurrent
lib64qt5concurrent5-5.6.2-2pclos2016.x86_64.rpm Qt5 3D Lib
lib64qt5core-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5core5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5dbus-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5dbus5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5designer-devel-5.6.2-2pclos2017.x86_64.rpm Devel files needed to build apps based on QtDesigner
lib64qt5designer5-5.6.2-2pclos2017.x86_64.rpm Qt5 Component Library
lib64qt5egldeviceintegration-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5egldeviceintegration5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5gui-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5gui5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5help-devel-5.6.2-2pclos2017.x86_64.rpm Devel files needed to build apps based on QtJsonDbCompat
Advertisement
Advertisement